directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sebb (JIRA)" <j...@apache.org>
Subject [jira] Commented: (DIRSTUDIO-345) Studio startup could configure suitable version of Java
Date Wed, 18 Jun 2008 11:14:45 GMT

    [ https://issues.apache.org/jira/browse/DIRSTUDIO-345?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12605911#action_12605911
] 

Sebb commented on DIRSTUDIO-345:
--------------------------------

Including a JRE is all very well, but if that is installed, it should not be installed as
the default, as that may mess with the users settings.

In which case, unless Studio is also updated to pick that JRE, the original problem still
stands.

==

If you want to provide an additional installation package that includes a JRE, fine.

But I don't think users should be forced to download a JRE if they already have a suitable
one installed.

> Studio startup could configure suitable version of Java
> -------------------------------------------------------
>
>                 Key: DIRSTUDIO-345
>                 URL: https://issues.apache.org/jira/browse/DIRSTUDIO-345
>             Project: Directory Studio
>          Issue Type: Improvement
>          Components: studio-rcp
>            Reporter: Sebb
>
> I have several versions of Java installed; it so happens that the default is Java 1.4.2.
> This does not seem to be a problem for Directory Server, which found the Java 1.6 JRE
and updated the .ini file accordingly, but Studio does not do this.
> The Studio installation program could be enhanced to create the appropriate entry in
the ini file.
> Failing that, I suggest that a sample ini file be included in the installation with examples
of possible entries.
> Might be a good idea to include one anyway.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message